@media only screen and (max-width: 1500px) {

    .info-img {
        position: absolute;
        right: 300px;
    }

    .h1-text {
        left: 250px;
    }

    .brend-text {
        left: 250px;
    }

    .h1-text2 {
        left: 250px;
    }

    .brend-text2 {
        left: 250px;
    }


}

@media only screen and (max-width: 1380px) {

    .info-img {
        position: absolute;
        right: 250px;
    }

    .h1-text {
        left: 200px;
    }

    .brend-text {
        left: 200px;
    }

    .h1-text2 {
        left: 200px;
    }

    .brend-text2 {
        left: 200px;
    }


}

@media only screen and (max-width: 1280px) {

    .info-img {
        position: absolute;
        right: 200px;
    }

    .h1-text {
        left: 200px;
    }

    .brend-text {
        left: 200px;
    }

    .h1-text2 {
        left: 200px;
    }

    .brend-text2 {
        left: 200px;
    }


}

@media only screen and (max-width: 1200px) {

    .info-img {
        position: absolute;
        right: 150px;
    }

    .h1-text {
        left: 150px;
    }

    .brend-text {
        left: 150px;
    }

    .h1-text2 {
        left: 150px;
    }

    .brend-text2 {
        left: 150px;
    }


}


@media only screen and (max-width: 1140px) {

    .info-img {
        display: block;
        position: absolute;
        left: 50%;
        transform: translate(-50%);
        top: 200px;
    }
    

    .h1-text {
        display: block;
        position: absolute;
        left: 50%;
        transform: translate(-50%);
        margin: 0 auto;
        top: 700px;
        width: 339px;
    }

    .brend-text {
        position: absolute;
        left: 50%;
        width: 338px;
        transform: translate(-50%);
        top: 740px;
    
    }

    .h1-text2 {
        display: block;
        position: absolute;
        left: 50%;
        transform: translate(-50%);
        margin: 0 auto;
        top: 1000px;
        width: 339px;
    }

    .brend-text2 {
        position: absolute;
        left: 50%;
        width: 338px;
        transform: translate(-50%);
        top: 1030px;
    
    }
}
